Help acekard problem

Discussion in 'Acekard' started by Aplatypus, Sep 6, 2010.

Sep 6, 2010

Help acekard problem by Aplatypus at 3:34 AM (773 Views / 0 Likes) 3 replies

  1. Aplatypus
    OP

    Newcomer Aplatypus Newbie

    Joined:
    Sep 5, 2010
    Messages:
    4
    Country:
    United States
    Kk I just used he 1.4 update on my acekard 2i on a ds lite. So I just switched it over to play on my dsi and the icon is Danny phantom. But when I click it goes to black and says "error refer to manual" grrr i'm so close I need help!
     
  2. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
  3. Aplatypus
    OP

    Newcomer Aplatypus Newbie

    Joined:
    Sep 5, 2010
    Messages:
    4
    Country:
    United States
    No i used the paper trick but it has to be perfect lol but it works. But I have another question, can I delete the 1.4 file that was used to update the flashcart to the dsi?
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Mm, contact issues seem to be common with the DSi/XL.

    Yes, you delete the 1.4 update file.
     

Share This Page